.titlestyle136487{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle136487{ font-size: 9pt ;}
.summarystyle136487{ font-size: 9pt ;}
.clickstyle136487{ font-size: 9pt ;}
.winstyle136487{ font-size: 9pt ;}
.headstyle136487{ font-weight: bold; font-size: 9pt ;}

